AOZ Studio Beta - Bug #356

Val not giving a value for hexadecimal strings
04/24/2020 09:35 PM - David Baldwin

Status: Closed Start date: 04/24/2020
Priority: Normal Due date:

Assignee: Brian Flanagan % Done: 0%
Category: Estimated time: 0:00 hour
Target version: 0.9.9.4

Affected version: 0.9.9.2

Description

Example:-

Print Val("$aab5cd")

returns 0

Related issues:
Related to AOZ Studio Beta - Bug #419: Val doesn't work on binary numbers. Closed

07/27/2020

History

#1 - 06/23/2020 03:33 PM - Brian Flanagan
- Affected version changed from 0.9.8.1 to 0.9.9.2

Dave tested this in version 0.9.8.1.
| re-tested this in version 0.9.9.2. | verified this is still a problem.

#2 - 07/27/2020 06:56 AM - Brian Flanagan
- Related to Bug #419: Val doesn't work on binary numbers. added

#3 - 07/27/2020 06:57 AM - Brian Flanagan
- Status changed from New to Resolved
- Assignee changed from Francois Lionet to Brian Flanagan

- Target version set to 0.9.9.4

Fixed!

#4 - 08/30/2020 07:52 AM - David Baldwin

- Status changed from Resolved to Closed

04/20/2024
